MT_NUM_PROCESSORS(3)

EXPERIMENTAL_FUNC
mt_num_processors - Get the number of processors available on the system.

SYNOPSIS
#include <karma_mt.h>

unsigned int mt_num_processors

()

DESCRIPTION
Get the number of processors available on the system.

RETURN VALUE
The number of processors available.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/